<template>
    <div class="hidden fixed top-0 left-0 w-full h-full flex justify-center items-center bg-gray-900 bg-opacity-50">
        <div class="w-full md:w-1/2 bg-white rounded-lg shadow-xl">
            <h3 class="text-gray-500 text-center py-4 font-bold">Edit</h3>
            <div class="w-full">
                <div class="grid md:grid-cols-4">
                    
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: 'modal',
    props: ['user'],
    created(){
        
    }
}
</script>
